G12-2024 - Feature #1113
Support # 1098 (In Progress): Coding Thread

Current Code Issues
10/23/2024 09:28 PM - Haolun DING

Status: Resolved Start date: 10/23/2024
Priority: Normal Due date:

Assignee: Haolun DING % Done: 100%
Category: Estimated time: 10.00 hours
Target version: Spent time: 2.00 hours
Description

Please post any current code issues here for checking and debug purposes

History

#1 - 10/24/2024 03:26 PM - MYAT Ma De May Phuu Ngon
- Status changed from New to Feedback

- Assignee set to Haolun DING

- % Done changed from 0 to 50

- Estimated time set to 10.00 h

#2 - 11/07/2024 02:06 PM - Haolun DING
- % Done changed from 50 to 100

#3 - 11/07/2024 02:06 PM - Haolun DING

- Status changed from Feedback to Resolved
